blend-update-usermenus(8)

NAME
blend-update-usermenus - update user menus of all Debian Pure Blend users

SYNOPSIS
blend-update-menus <Blend>

DESCRIPTION
The script can only be called by root and calls update-menus(1) for every user who is registered for the Debian Pure Blend Blend. If a user wants to update his own personal menu he should call update-menus(1) directly.

OPTIONS

Blend
    - one of the installed Blends, listed in /etc/blends/, for example (if installed): edu , gis , junior , med or science

AUTHOR
Andreas Tille <tille@debian.org>, Cosimo Alfarano <kalfa@debian.org>